#### BOM

#### Synopsis

    HELP:   Handle byte order change if get wrong BOM in the middle of data
    TYPE:   SWITCH
    SYNTAX: BOM

#### Description

If the handle byte order mark (BOM) keyword is specified, a byte order change is handled by the character conversion module. This means that a change of the byte order will not result in an error and the new byte order is used to read the next characters.

This can be useful for concatenated files with different byte orders. But in such case each file needs a BOM sign and the bit width must still be the same.

As default the handle BOM keyword is set to OFF.